<%@ Page Language="VB" ContentType="text/html" ResponseEncoding="gb2312" Inherits="b2bNet.user_user_honor_edit" %>
<%On Error Resume Next%>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link href="<%=AppConst.SiteUrl%>/<%=AppConst.Skinpath%>/style.css" rel="stylesheet" type="text/css" />
<title>会员中心</title>
<script type="Text/JavaScript" src="inc/getdate.js"></script>
<script type="Text/JavaScript" language="javascript">
<!--
function TableMouseClick(Url){
	window.location=Url;
}
//表单验证
function check(){
	if(document.form.h_name.value=="" || (document.form.h_name.value).length<2 || (document.form.h_name.value).length>30){
		alert("证书名称不能为空,且名称长度不能小于两个文字,不能大于30个文字！");
		document.form.h_name.focus();
		return false;
	}
	if(document.form.h_setup.value==""){
		alert("发证机构不能为空！");
		document.form.h_setup.focus();
		return false;
	}
	if(document.form.h_starttime.value==""){
		alert("生效日期不能为空！");
		document.form.h_starttime.focus();
		return false;
	}
	if(document.form.h_endtime.value==""){
		alert("截止日期不能为空！");
		document.form.h_endtime.focus();
		return false;
	}
	if(document.form.h_Pic.value==""){
		alert("证书图片不能为空！\n您可以从自已的电脑上选取。");
		return false;
	}
}
//上传图片弹出框
function upload(strtype){
	window.open("upload_pic.aspx?type="+strtype,"a","width=500,height=210,left=320,top=250,scrollbars=NO");
}
//从图库中选择图片弹出框
function SelectPic(){
	window.open("OpenMyPic.aspx","B","width=770,height=400,resizable=yes,status=no,titlebar=no,location=no,scrollbars=yes,left=150,top=110,")
}
//返回图片
function Images(catName){
	document.form.P_Pic.value=catName;
	document.form.P_PicB.src="../company/Pic/"+catName;
}

//-->
</script>
</head>
<body>
<table style="width:100%; height:24" cellspacing="0" cellpadding="0" align="center"  border="0">
  <tr>
    <td style="height:24; width:142" align="center" valign="bottom" class="TDBG1"><strong>注意事项</strong></td>
    <td style="width:448" class="bottom"><div align="right"><span class="note"> 注意： 带 </span><span class="00002">*</span><span class="note"> 号的为必填项！ </span></div></td>
  </tr>
</table>
<table style="width:100%"  border="0" cellpadding="0" cellspacing="0" class="topnone">
  <tr>
    <td style="background-color:#FFFFFF"><table style="width:100%; height:104" bordercolor="#FFF1EB" cellspacing="0" cellpadding="8" align="center" border="6">
      <tr>
        <td style="height:92" valign="middle" bordercolor="#EDD6CA" ><table style="width:100%" cellspacing="1" cellpadding="3" align="center" border="0">
          <form name="form" onsubmit="return check()" method="post">
            <tr>
              <td style="background-color:#F6F6F6; height:23; width:22%" align="right"><span class="00002">*</span> 证书名称：</td>
              <td style="background-color:#FAFAFA; height:31; width:78%" align="left"><input name="h_name" id="h_name" value="<%=rse("h_name").Value%>" size="30" />
                  <span class="style5">（请保持在2-30个字）</span></td>
            </tr>
            <tr>
              <td style="background-color:#F6F6F6; height:23" align="right" ><span class="00002">*</span> 发证机构：</td>
              <td style="background-color:#FAFAFA; height:31" align="left"><input name="h_setup" id="h_setup" value="<%=rse("h_setup").Value%>" size="30" />
              </td>
            </tr>
            <tr>
              <td style="background-color:#F6F6F6; height:23" align="right" ><span class="00002">*</span> 生效日期：</td>
              <td style="background-color:#FAFAFA; height:31" align="left"><input name="h_starttime" id="h_starttime" onfocus="setday(this)" value="<%=rse("h_starttime").Value%>" /></td>
            </tr>
            <tr>
              <td style="background-color:#F6F6F6; height:23" align="right" ><span class="00002">*</span> 截止日期：</td>
              <td style="background-color:#FAFAFA; height:31" align="left"><input name="h_endtime" id="h_endtime" onfocus="setday(this)" value="<%=rse("h_endtime").Value%>" /></td>
            </tr>
            <tr>
              <td style="background-color:#F6F6F6" align="right" valign="top" ><span class="00002">*</span> 证书照片：</td>
              <td style="background-color:#FAFAFA; height:31" align="left"><input name="h_Pic" type="text" id="h_Pic" value="<%=rse("h_Pic").Value%>" size="25" readonly="readonly" />
                  <input type="button" name="Submit2" value="上传证书照片" onclick="window.open('../Include/load.aspx?formname=form&editname=h_Pic&uppath=/company/Logo/&filelx=jpg','','status=no,scrollbars=no,top=20,left=110,width=420,height=165')" /></td>
            </tr>
            <tr>
              <td style="background-color:#F6F6F6" align="right" valign="top" >&nbsp;</td>
              <td style="background-color:#FAFAFA; height:31" align="left"><input name="提交" type="submit" value="修改好了!" />
                  <input name="send" type="hidden" id="send" value="isok" />
                  <input name="id" type="hidden" id="id" value="<%=rse("id").Value%>" /></td>
            </tr>
          </form>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
<%Page_Loaded()%>
</html>
